/*

*/
.icon{
    padding: 5px 0 5px 30px;
    display: block;
    background: url('content.main/essentials.png') no-repeat;
}
.large-icon{
    width: 42px;
    height: 42px;
    display: block;
    background: url('content.main/essentials.png') no-repeat;
}
.ic-phone{
    background-position: -490px -30px
}
.ic-plus{
    background-position: -490px -52px
}
.ic-mail{
    background-position: -484px -98px
}
.ic-lock{
    background-position: -490px -74px
}
/* Large icons */
.ic-stone{
    background-position: 0 -313px
}
.ic-truck{
    background-position: -84px -313px
}
.ic-mouse{
    background-position: -42px -313px
}
/* Static section in left sidebar */
#static-left{
    display: block;
    margin: 10px auto 0 auto;
}
#static-left .header{
    text-transform: uppercase;
    font-weight: bold;
    color: #ce2029;
    font-size: 20px;
}
#static-left ul{
    list-style-type: none;
    margin: 0; padding: 0;
    font-size: 14px;
}
#static-left li{
    margin: 20px 0;
}
#static-left .large-icon{
    float: left;
    margin-right: 10px;
}
#static-left a{
    display: block;
    overflow: hidden;
}